# Help URL index

TestVibe in-app help links should point to stable paths on `https://docs.wisej.com/testvibe`.

## Forms

For Wisej forms, use:

* URL path: `/reference/forms/<slug>`
* Where `<slug>` is the form class name converted to kebab-case.

Examples:

* `Login` -> `/reference/forms/login`
* `ApiKeys` -> `/reference/forms/api-keys`
* `PlaywrightTestConfiguration` -> `/reference/forms/playwright-test-configuration`

## Workspace Controls

| Control                     | Help URL                                                                        |
| --------------------------- | ------------------------------------------------------------------------------- |
| Dashboard detail            | `/workspace/dashboard`                                                          |
| Test Suite and group detail | `/create-tests/test-suite-overview` and `/create-tests/create-groups-and-tests` |
| Feature or test detail      | `/create-tests/edit-test-content`                                               |
| Create run detail           | `/run-tests`                                                                    |
| Run detail                  | `/results`                                                                      |
| Run live status             | `/run-tests/understand-live-run-status`                                         |
| Skills detail               | `/skills/manage-skills`                                                         |

## Settings Panels

| Panel           | Help URL                                    |
| --------------- | ------------------------------------------- |
| Account         | `/account-settings/account-settings`        |
| Usage & Billing | `/account-settings/usage`                   |
| Plans           | `/pricing/plans`                            |
| API             | `/account-settings/api-keys`                |
| Repository      | `/account-settings/repository-settings`     |
| Workflows       | `/account-settings/workflow-settings`       |
| Runners         | `/runners`                                  |
| Variables       | `/workspace/add-api-keys-and-secrets`       |
| Secrets         | `/workspace/add-api-keys-and-secrets`       |
| Suggestions     | `/create-tests/test-suggestions`            |
| Configurations  | `/run-tests/browser-viewport-configuration` |

## Notes

* Keep URLs stable: prefer updating content over renaming files.
* If a form, control, or panel name must change, keep the old page or add a redirect in the hosting layer.
* Use [Form/page reference](/reference/form-page-reference.md) and [Form Help Pages](/reference/forms.md) to find existing paths before adding a new one.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.testvibe.com/reference/help-urls.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
